This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:f5:big-ip_edge_gateway:11.6.3.1
Detail
Vendorf5First view 2018-07-19
ProductBig-Ip Edge GatewayLast view2019-09-25
Version11.6.3.1TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:f5:big-ip_edge_gateway

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
3.32019-09-25CVE-2019-6654Adjacent ...LowNone Requ...
52019-09-25CVE-2019-6651NetworkLowNone Requ...
5.82019-09-20CVE-2019-6649NetworkMediumNone Requ...
4.32019-09-04CVE-2019-6647NetworkMediumNone Requ...
6.52019-09-04CVE-2019-6646NetworkLowRequires ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
52019-09-04CVE-2019-6645NetworkLowNone Requ...
52019-09-04CVE-2019-6643NetworkLowNone Requ...
52019-07-03CVE-2019-6640NetworkLowNone Requ...
3.62019-07-03CVE-2019-6635LocalLowNone Requ...
3.62019-07-03CVE-2019-6633LocalLowNone Requ...
4.32019-07-03CVE-2019-6631NetworkMediumNone Requ...
6.52019-07-02CVE-2019-6622NetworkLowRequires ...
6.52019-07-02CVE-2019-6621NetworkLowRequires ...
6.52019-07-02CVE-2019-6620NetworkLowRequires ...
92019-07-01CVE-2019-6642NetworkLowRequires ...
52019-06-18CVE-2019-11479NetworkLowNone Requ...
52019-06-18CVE-2019-11478NetworkLowNone Requ...
7.82019-06-18CVE-2019-11477NetworkLowNone Requ...
42019-05-03CVE-2019-6618NetworkLowRequires ...
5.52019-05-03CVE-2019-6617NetworkLowRequires ...
6.52019-05-03CVE-2019-6616NetworkLowRequires ...
6.52019-05-03CVE-2019-6615NetworkLowRequires ...
52019-05-03CVE-2019-6613NetworkLowNone Requ...
52019-05-03CVE-2019-6611NetworkLowNone Requ...

CWE : Common Weakness Enumeration

%idName
21% (7)CWE-20Improper Input Validation
12% (4)CWE-400Uncontrolled Resource Consumption ('Resource Exhaustion')
12% (4)CWE-264Permissions, Privileges, and Access Controls
12% (4)CWE-77Improper Sanitization of Special Elements used in a Command ('Comma...
9% (3)CWE-284Access Control (Authorization) Issues
Hide | Show 7 More...
%idName
9% (3)CWE-200Information Exposure
6% (2)CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')
3% (1)CWE-399Resource Management Errors
3% (1)CWE-275Permission Issues
3% (1)CWE-269Improper Privilege Management
3% (1)CWE-203Information Exposure Through Discrepancy
3% (1)CWE-190Integer Overflow or Wraparound

Nessus® Vulnerability Scanner

idDescription
2018-11-02Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL48224824.nasl - Type : ACT_GATHER_INFO
2018-11-02Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL01067037.nasl - Type : ACT_GATHER_INFO
2018-11-02Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL07550539.nasl - Type : ACT_GATHER_INFO
2018-11-02Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL28003839.nasl - Type : ACT_GATHER_INFO
2018-11-02Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL43625118.nasl - Type : ACT_GATHER_INFO